﻿@charset "utf-8";
body,h1,h2,h3,h4,h5,h6,p,div,img,border,ul,li{
		margin:0;
		padding:0;
}
body{
		font-family:"ＭＳ Ｐゴシック";
		color:#333;
		font-size:76%;
		text-align: center;
		background:#ddd url(../images/bg.gif) repeat-x left top;
}
#wrapper{
		margin:0 auto;
		width:980px;
		background:#fff;
		padding-bottom:5px;
		
		
}
#header{
		margin:0 auto;
		text-align:left;
		width:980px;
		overflow:hidden;
		background:url(../images/top.jpg) no-repeat left top;
}
#header:after{
		content:"";
		display:block;
		visibility:hidden;
		clear:both;
		height:0;
}
#header h1{
		font-size:28px;
		line-height:40px;
		height:40px;
		padding:38px 20px 22px 20px;

}
#header h1 a{ 
		text-decoration:none;
		color:#fff;

}

.daohang_3{
		height:28px;
		line-height:28px;
		color:#000;
		padding-left:10px;

}
.daohang_3 a{
		color:#000;
		text-decoration:none;
		margin-right:6px;
}
#nav{
		width:975px;
		background:#fff;
		text-align:left;
		padding-left:5px;
		margin-bottom:10px;
		
}
#nav:after{
		content:"";
		display:block;
		visibility:hidden;
		clear:both;
		height:0;
}
.top_bg{
		line-height:32px;
		background:#fff url(../images/nav_bg.gif) no-repeat left top;
		padding-left:32px;
		margin:0 5px 3px 0;
		font-weight:normal;
		font-size:100%;
}
.top_bg a{
		color:#fff;
		text-decoration:none;
}
#nav p{
		line-height:32px;
		background:#fff url(../images/nav_bg_1.gif) no-repeat left top;
		text-indent:32px;
		margin:0 5px 3px 0;
		font-weight:normal;
		font-size:100%;
}
#nav p:hover{
		background:#fff url(../images/nav_bg.gif) no-repeat left top;
}
#nav p a{
		color:#06f;
		text-decoration:none;
		display:block;
}
#nav p a:hover{
		color:#fff;
}

#nav ul{
		list-style-type:none;
}
#nav ul li{
		list-style-type:none;
		line-height:30px;
		height:30px;
		margin-bottom:3px;
		width:195px;
		float:left;
}
#nav ul li a{
		display:block;
		padding-left:15px;
		margin-right:5px;
		color:#06f;
		text-decoration:none;
		background:#ddd url(../images/nav_02.gif) no-repeat left top;
}

#nav ul li a:hover{
		color:#fff;
		text-decoration:none;
		background:url(../images/nav_01.gif) no-repeat left top;
}
#nav #nav_lot a{
		color:#fff;
		text-decoration:none;
		background:url(../images/nav_01.gif) no-repeat left top;
}
#content{
		width:970px;
		margin:5px auto;
		text-align:left;
		overflow:hidden;
		
}

#content:after{
		content:"";
		display:block;
		visibility:hidden;
		clear:both;
		height:0;
}
#content h2{
		color:#000;
		line-height:48px;
		padding-left:35px;
		font-size:20px;
		background:url(../images/title_bg.gif) no-repeat left top;
}
#content h2 a{
		color:#000;
		text-decoration:none;
}
#content h2 a:hover{
		text-decoration:underline;
}
#content p{
		margin:5px 0;
		line-height:24px;
		padding:5px 8px 5px 8px;
}
#content p a{
		color:#06f;
		text-decoration:none;
}
#footer{
		height:41px;
		line-height:41px;
		margin:0px auto;
		color:#fff;
		width:970px;
		background:url(../images/but_bg.gif) no-repeat left top;
		
		}

/*---------- ランキング ----------*/
.rank_table{
	margin: 0 auto 5px;
	padding: 0;
	width: 900px;
}
.rank_table tr{
	height: 37px;
}

.rank1 .rank_td1{
	background-image:url(../images/rank/rank1.jpg);
}
.rank2 .rank_td1{
	background-image:url(../images/rank/rank2.jpg);
}
.rank3 .rank_td1{
	background-image:url(../images/rank/rank3.jpg);
}
.rank4 .rank_td1{
	background-image:url(../images/rank/rank4.jpg);
}
.rank5 .rank_td1{
	background-image:url(../images/rank/rank5.jpg);
}
.rank6 .rank_td1{
	background-image:url(../images/rank/rank6.jpg);
}
.rank7 .rank_td1{
	background-image:url(../images/rank/rank7.jpg);
}
.rank8 .rank_td1{
	background-image:url(../images/rank/rank8.jpg);
}
.rank9 .rank_td1{
	background-image:url(../images/rank/rank9.jpg);
}
.rank10 .rank_td1{
	background-image:url(../images/rank/rank10.jpg);
}
.rank_td1{
	padding:5px 10px;
	color:#000000;
	font-size:18px;
	font-weight:bold;
	text-align:left;
	text-indent:55px;
	background-repeat: no-repeat;
	background-position: 2px center;
	background-size: 50px;
	height:55px;
}

.rank_td2{
	padding:5px;
	background-color:#fff;
	text-align:left;
}

.rank_td3{
	width:500px;
	text-align:center;
}
.rank_td3 img{
	width:90%;
}
.rank_table tr.rank_imgrow{
	height: 0;
}

.rank_td4{
	padding:5px;
	background: #53bcfd;
	border-bottom:1px solid #fff;
	color:#fff;
	text-align:left;
}

.rank_td5{
	padding:5px;
	border:none;
	text-align:left;
	text-indent:10px;
}

.rank_td5_1{
	padding:5px;
	border:none;
	text-align:right;
}

.rank_td5_1 a {
	margin:0 auto;
	padding: 5px;
	background: #4169E1;
	color: #fff;
	display: block;
	width:200px;
	text-align: center;
	text-decoration:none;
	box-shadow: #000000 1px 1px 2px;
}

.rank_td5_1 a:hover {
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}

a.l_txt {
  color: #000000;
  text-decoration:none;
}

a.l_txt:hover {
  color: #06f;
  text-decoration:underline;
}

.news{
	margin: 0 auto 5px;
	padding:5px;
	border:#53bcfd solid 1px;
	width: 600px;
	float: left;
}
.news_center{
	margin: 0 auto 5px;
	padding:5px;
	border:#53bcfd solid 1px;
	width: 600px;
}
.new-contents {
	margin-top: 5px;
	padding:5px 0;
	height: 48px;
	overflow: auto;
	line-height: 1.3em;
	word-wrap: break-word;
	text-indent:5px;
}

.externality{
	clear:both;
	margin: 0 auto 5px;
	padding:5px;
	border:#53bcfd solid 1px;
	width: 600px;
	float: left;
}
.externality-contents {
	margin-top: 5px;
	padding:5px 0 0;
	text-indent:5px;
}
.externality-contents dd{
	margin:5px 20px;
}
